download_url: https://galaxy.ansible.com/api/v3/plugin/ansible/content/published/collections/artifacts/community-general-11.0.0.tar.gz
format_version: 1.0.0
name: general
namespace: community
server: https://galaxy.ansible.com/api/
signatures: []
version: 11.0.0
version_url: /api/v3/plugin/ansible/content/published/collections/index/community/general/versions/11.0.0/
